"MLS_Importing" = "Importieren";
"MLS_ImportResultMessage" = "Importerfolg : %td Kontakte";
"MLS_Downloading" = "Herunterladen …";
"MLS_RecogLanguage" = "Erkennungssprache";
"MLS_ImageNumber" = "Die Nummerierung des Bildes";
"MLS_FileList" = "Dateiliste";
"MLS_CheckDeleteFile" = "Möchten Sie wirklich löschen?";
"MLS_WaitDeleteFileResult" = "Daten werden gelöscht, bitte warten...";
"MLS_PleaseSelectFile" = "Bitte die Datei auswählen";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Unzureichender Speicherplatz. Leeren Sie den Speicherplatz und versuchen Sie es erneut.";
"MLS_FileNotFound" = "Kann Datei nicht finden";
